body {margin:0px;padding:0px;background: #eeeeee;width:100%}
*, body {font-family: Verdana; font-size:12px; }

h3 {font-size:14px;}
h2 {font-size:16px;}
h1 {font-size:18px;}
a {color:#026796;}
a:active {border:0px; color:#df0000;}
a:hover {border-bottom:0px solid #65cadb; color:#df0000;}

/*header {width:94%;height:;display:inline-block;border-bottom:1px solid #65cadb;background:#2b67c0;padding:1% 3%;text-align:center;}
header a {color:white;text-decoration:none;}
*/
header {width:94%;height:;display:inline-block;border-bottom:1px solid #65cadb;background:#ffffff;padding:1% 3%;text-align:center;}
header a {color:#0068B3;text-decoration:none;}
header a:hover {color:#42c0fb;text-decoration:none;}


header ol, ul { list-style: none; margin: 0;}
header ul li { margin: 0; padding: 2px 2px;}
header li {display: inline;margin-left: 0px;float:left;text-align:center;padding-right:px;width:67px;}

header search {float:right;color:white;padding:0px 10px;}
nav {display:inline-block;text-align:center;}

.contentWrapper {background-color:#eeeeee;}
.sectionWrapper {background:#ffffff;border: 1px solid silver;width:94%;margin:2%;padding:1%;}
.notification {background:#e2fafa;border: 1px solid silver;width:94%;margin:2%;padding:1%;min-height:54px;}
.messages {background:#FCD056;border: 1px solid silver;width:94%;margin:2%;padding:1%;min-height:54px;}
.left {float:left;display:block-inline;width:50%}
.right {float:right;display:block-inline;width:50%}
.clear {clear:both;float:none;}


#loadingBar {position:absolute;top:50%;margin-top:-10px;left:50%;margin-left:-110px;text-align:center;z-index:1000000000000;}
#okBar {position:absolute;top:50%;margin-top:-75px;left:50%;margin-left:-75px;text-align:center;z-index:1000000000000;}
#errorBar {position:absolute;top:50%;margin-top:-75px;left:50%;margin-left:-75px;text-align:center;z-index:1000000000000;}


.newJobContainer {background:white;}    
.tablesorter {margin: 0.5%;width:99%}   


#sortable {text-align:left;}
#sortable li:hover {background-color:#e2fafa;cursor:move;}


.notificationBar {display:inline-block;padding:3px;margin:0;font-size:18px;border:1px solid silver;margin:0px}
.notificationBarAlert {background:white;display:inline-block;padding:3px;margin:0;font-size:18px;border:1px solid silver;margin:0px;}






/* Media Queries */

@media screen and (max-width: 480px) {

header {width:100%;height:;display:inline-block;border-bottom:1px solid #65cadb;background:#fff;padding:0;text-align:center;}	

header nav  {
		float: none;
		clear: left;
		margin: 0 0 0px 0px; 
		width: 100%;
		text-align:center;
		display:block;
				}
	
				
header nav ul {width:100%;margin-left:-45px;}
			
		header nav li {
			margin: 0;
			display: block;
			margin-bottom: 0px;  padding-left:5%;
			width:95%;
			border-bottom:1px solid silver;
			height:px;
			vertical-align: middle;
			line-height:px;
			
		}
header nav img {height:15px;width:15px;padding-right: 5px;}			
			
header nav li  a {
				background:url("../images/arrow.png") no-repeat right center;
				display: block;
				text-align: left;
				text-decoration:none;
				width:100%;
				margin:0px;
				vertical-align: middle;
				line-height:px;
				font-size:17px;
				height:px;
				}
				

						
}













table.tablesorter  tr:hover td {background-color: #E2FAFA !important;}



/* buttons */
.buttonBlue {padding:10px 20px;background-color:#E2FAFA;border: 1px solid #015986;text-decoration:none;color:#000;display:inline-block;margin:1px;}
.buttonBlue:hover {background:#fff;border: 1px solid #eaebec;}
.buttonOrange {padding:10px 20px;background-color:#ff870a;border: 1px solid #eaebec;text-decoration:none;color:#000;display:inline-block;margin:1px;}
.buttonOrange:hover {background:#fff;border: 1px solid #eaebec;}
.buttonGreen {padding:10px 20px;background-color:#2adb01;border: 1px solid #eaebec;text-decoration:none;color:#000;display:inline-block;margin:1px;}
.buttonGreen:hover {background:#fff;border: 1px solid #eaebec;}
.buttonRed {padding:10px 20px;background-color:#fc4343;border: 1px solid #eaebec;text-decoration:none;color:#000;display:inline-block;margin:1px;}
.buttonRed:hover {background:#fff;border: 1px solid #eaebec;}


.suggestedProductsResults {background-color:#e2fafa;border:1px solid silver;padding:2px;margin:1% 4% 1% 2%;display:none;display: block;position:absolute;width:92%;left:0;}
.suggestedProducts {background-color:#e2fafa;border:1px solid silver;padding:3px;margin:2px;display:none;}


/* input types */
input[type=submit] {background-color:#E2FAFA;border:0px;border:1px solid silver;padding:5px 20px;color:black;font-weight:bold;font-size:14px;}
input:not([type=submit]), textarea {background-color:#e2fafa;border:0px;border:1px solid silver;padding:3px;margin:2px;
-webkit-box-shadow: 
      inset 0 0 4px  rgba(0,0,0,0.1),
            0 0 8px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 4px  rgba(0,0,0,0.1),
            0 0 8px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 4px  rgba(0,0,0,0.1),
            0 0 8px rgba(0,0,0,0.1); }

input:focus, textarea:focus {background-color:#fedbdb;border:0px;border:1px solid #df0000;}

